<div class="p-5">
  <table class="table">
    <thead>
      <tr>
        <th scope="col">S.No</th>
        <th scope="col">Name</th>
        <th scope="col">Email</th>
        <th scope="col">Phone</th>
        <th scope="col">Action</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let user of users; let i = index">
        <th scope="row">{{ i + 1 }}</th>
        <td>{{ user.name.first }}</td>
        <td>{{ user.email }}</td>
        <td>{{ user.phone }}</td>
        <td>
          <button
            (click)="gotoUser(user.email)"
            type="button"
            class="btn btn-primary"
          >
            View
          </button>
        </td>
      </tr>
    </tbody>
  </table>
</div>
